section.home-hero{
    padding: 140px calc(8% - 15px) 0px;
    background-color: var(--white);
    margin: 15px 15px 0;
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 50px;
}

section.home-hero .text{
    max-width: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 50px;
}

section.home-hero .text h4 {
    font-weight: 300;
    margin: 6px 0 8px 0;
}

.home-hero .image-wrapper {
  border-radius: 15px 15px 0 0;
  overflow: hidden;         
  max-height: 400px;
      width: calc(100% - 800px);
}

section.home-hero .image-wrapper img {
     width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


section.home-hero .socials-wrapper{
    margin-top: 20px;
    display: flex;
    gap: 15px;
    align-items: center;
}

section.home-hero .socials-wrapper img{
    width: 25px;
    object-fit: contain;
    border-radius: 0;
        transition: 0.2s ease all;
}

section.home-hero .socials-wrapper img:hover{
    transform: scale(1.2);
    transition: 0.2s ease all;
}

@media screen and (max-width:1200px){
    section.home-hero {
    flex-direction: column;
    gap: 20px;
}
.home-hero .image-wrapper {
  max-width: 680px;
  width: 100%;
margin: auto;
}
section.home-hero .text{
    max-width: 100%;
    padding-bottom: 0;
}
}

@media screen and (max-width:768px){
    section.home-hero{
    padding: 140px calc(5% - 15px) 15px;
    }
    .home-hero .image-wrapper {
  border-radius: 15px;
    }
}